Debian Bug report logs - #400282
RM: tfm-arphic -- Ro??; superseded by latex-cjk-chinese-arphic; no rev-deps

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Danai SAE-HAN (韓達耐) <danai.sae-han@edpnet.be>

Date: Fri, 24 Nov 2006 23:03:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#400282; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Danai SAE-HAN (韓達耐) <danai.sae-han@edpnet.be>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Danai SAE-HAN (韓達耐) <danai.sae-han@edpnet.be>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: tfm-arphic
Date: Fri, 24 Nov 2006 23:49:30 +0100
Package: ftp.debian.org
Severity: normal


Hi!


I would like to request the removal of the "tfm-arphic" source as well
as its binaries "tfm-arphic-bkai00mp", "tfm-arphic-bsmi00lp",
"tfm-arphic-gkai00mp" and "tfm-arphic-gbsn00lp" from Debian/unstable
and Debian/testing.

The source package "latex-cjk-chinese-arphic" makes all of the
aforementioned packages obsolete.  No other Debian packages depend
on them.

It would also remove bug#392948.


-- System Information:
Debian Release: unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'sarge-unsupported')
Architecture: amd64 (x86_64)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-tiberius
Locale: LANG=nl_BE.UTF-8, LC_CTYPE=nl_BE.UTF-8 (charmap=UTF-8)


Cheers


Danai SAE-HAN
韓達耐

-- 
題目:《示兒》
作者:陸游(1125-1210)

死去元知萬事空,但悲不見九州同。
王師北定中原日,家祭無忘告乃翁。

Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#400282; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Danai SAE-HAN (韓達耐) <danai.sae-han@edpnet.be>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #14 received at 400282@bugs.debian.org (full text, mbox):

From: Danai SAE-HAN (韓達耐) <danai.sae-han@edpnet.be>
To: 400282@bugs.debian.org
Subject: Re: RM: tfm-arphic
Date: Wed, 06 Dec 2006 05:29:54 +0100 (CET)
This is a request from the maintainer of the Debian source packages
"cjk", "latex-cjk-chinese-arphic" and "latex-cjk-japanese-arphic".
The original author, Anthony Fok <foka@debian.org>, is too busy to
maintain the CJK packages.


Cheers!




Danai SAE-HAN
韓達耐

-- 
題目:《塞上》
作者:柳開(946-999)

鳴[骨交]直上一千尺,天靜無風聲更干。
碧眼胡兒三百騎,盡提金勒向云看。

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Danai SAE-HAN (韓達耐) <danai.sae-han@edpnet.be>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 400282-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 400282-close@bugs.debian.org
Cc: tfm-arphic@packages.debian.org, tfm-arphic@packages.qa.debian.org
Subject: Bug#400282: fixed
Date: Mon, 25 Dec 2006 00:34:42 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

tfm-arphic | 2.11.2-0.1 | source
tfm-arphic-bkai00mp | 2.11.2-0.1 | all
tfm-arphic-bsmi00lp | 2.11.2-0.1 | all
tfm-arphic-gbsn00lp | 2.11.2-0.1 | all
tfm-arphic-gkai00mp | 2.11.2-0.1 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 400282@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 03:26:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:21:36 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.